<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MPALS" Name="收支餘絀表" />
　　　　<Program Id="NBAWIR070_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>收支餘絀表</報表名稱>
　　　　<日期>108年02月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>單位︰新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務收入</項目>
　　　　　　<本年度法定預算數>5165144000.00</本年度法定預算數>
　　　　　　<本月份實際數>294900382.00</本月份實際數>
　　　　　　<本月份預算數>284084000.00</本月份預算數>
　　　　　　<本月份比較增減>10816382.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>3.81</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>910435312.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>848708000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>61727312.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>7.27</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>教學收入</項目>
　　　　　　<本年度法定預算數>2952735000.00</本年度法定預算數>
　　　　　　<本月份實際數>133345091.00</本月份實際數>
　　　　　　<本月份預算數>121332000.00</本月份預算數>
　　　　　　<本月份比較增減>12013091.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>9.90</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>383616426.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>325707000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>57909426.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>17.78</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>租金及權利金收入</項目>
　　　　　　<本年度法定預算數>4432000.00</本年度法定預算數>
　　　　　　<本月份實際數 />
　　　　　　<本月份預算數>68000.00</本月份預算數>
　　　　　　<本月份比較增減>-68000.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>100.00</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>200810.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>268000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-67190.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>25.07</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務收入</項目>
　　　　　　<本年度法定預算數>2207977000.00</本年度法定預算數>
　　　　　　<本月份實際數>161555291.00</本月份實際數>
　　　　　　<本月份預算數>162684000.00</本月份預算數>
　　　　　　<本月份比較增減>-1128709.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>0.69</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>526618076.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>522733000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>3885076.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>0.74</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務成本與費用</項目>
　　　　　　<本年度法定預算數>5555331000.00</本年度法定預算數>
　　　　　　<本月份實際數>349309263.00</本月份實際數>
　　　　　　<本月份預算數>358427000.00</本月份預算數>
　　　　　　<本月份比較增減>-9117737.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>2.54</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>1006671776.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>935805000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>70866776.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>7.57</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>教學成本</項目>
　　　　　　<本年度法定預算數>4736342000.00</本年度法定預算數>
　　　　　　<本月份實際數>308253750.00</本月份實際數>
　　　　　　<本月份預算數>305765000.00</本月份預算數>
　　　　　　<本月份比較增減>2488750.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>0.81</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>849150749.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>774798000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>74352749.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>9.60</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務成本</項目>
　　　　　　<本年度法定預算數>238615000.00</本年度法定預算數>
　　　　　　<本月份實際數>9694912.00</本月份實際數>
　　　　　　<本月份預算數>12825000.00</本月份預算數>
　　　　　　<本月份比較增減>-3130088.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>24.41</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>27256024.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>26353000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>903024.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>3.43</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>管理及總務費用</項目>
　　　　　　<本年度法定預算數>568057000.00</本年度法定預算數>
　　　　　　<本月份實際數>31316303.00</本月份實際數>
　　　　　　<本月份預算數>39244000.00</本月份預算數>
　　　　　　<本月份比較增減>-7927697.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>20.20</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>130132245.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>133981000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-3848755.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>2.87</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務費用</項目>
　　　　　　<本年度法定預算數>12317000.00</本年度法定預算數>
　　　　　　<本月份實際數>44298.00</本月份實際數>
　　　　　　<本月份預算數>593000.00</本月份預算數>
　　　　　　<本月份比較增減>-548702.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>92.53</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>132758.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>673000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-540242.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>80.27</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務賸餘(短絀)</項目>
　　　　　　<本年度法定預算數>-390187000.00</本年度法定預算數>
　　　　　　<本月份實際數>-54408881.00</本月份實際數>
　　　　　　<本月份預算數>-74343000.00</本月份預算數>
　　　　　　<本月份比較增減>19934119.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>26.81</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>-96236464.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>-87097000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-9139464.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>10.49</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務外收入</項目>
　　　　　　<本年度法定預算數>389286000.00</本年度法定預算數>
　　　　　　<本月份實際數>13971328.00</本月份實際數>
　　　　　　<本月份預算數>14495000.00</本月份預算數>
　　　　　　<本月份比較增減>-523672.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>3.61</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>86318132.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>85562000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>756132.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>0.88</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>財務收入</項目>
　　　　　　<本年度法定預算數>20278000.00</本年度法定預算數>
　　　　　　<本月份實際數>340739.00</本月份實際數>
　　　　　　<本月份預算數>1790000.00</本月份預算數>
　　　　　　<本月份比較增減>-1449261.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>80.96</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>514468.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>1964000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-1449532.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>73.81</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務外收入</項目>
　　　　　　<本年度法定預算數>369008000.00</本年度法定預算數>
　　　　　　<本月份實際數>13630589.00</本月份實際數>
　　　　　　<本月份預算數>12705000.00</本月份預算數>
　　　　　　<本月份比較增減>925589.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>7.29</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>85803664.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>83598000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>2205664.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>2.64</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務外費用</項目>
　　　　　　<本年度法定預算數>177017000.00</本年度法定預算數>
　　　　　　<本月份實際數>13371590.00</本月份實際數>
　　　　　　<本月份預算數>12829000.00</本月份預算數>
　　　　　　<本月份比較增減>542590.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>4.23</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>23770974.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>20472000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>3298974.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>16.11</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>財務費用</項目>
　　　　　　<本年度法定預算數>6084000.00</本年度法定預算數>
　　　　　　<本月份實際數 />
　　　　　　<本月份預算數 />
　　　　　　<本月份比較增減 />
　　　　　　<本月份比較增減-百分比 />
　　　　　　<本年度截至本月份累計實際數 />
　　　　　　<本年度截至本月份累計預算數 />
　　　　　　<本年度截至本月份累計比較增減 />
　　　　　　<本年度截至本月份累計比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他業務外費用</項目>
　　　　　　<本年度法定預算數>170933000.00</本年度法定預算數>
　　　　　　<本月份實際數>13371590.00</本月份實際數>
　　　　　　<本月份預算數>12829000.00</本月份預算數>
　　　　　　<本月份比較增減>542590.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>4.23</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>23770974.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>20472000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>3298974.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>16.11</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務外賸餘(短絀)</項目>
　　　　　　<本年度法定預算數>212269000.00</本年度法定預算數>
　　　　　　<本月份實際數>599738.00</本月份實際數>
　　　　　　<本月份預算數>1666000.00</本月份預算數>
　　　　　　<本月份比較增減>-1066262.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>64.00</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>62547158.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>65090000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-2542842.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>3.91</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀)</項目>
　　　　　　<本年度法定預算數>-177918000.00</本年度法定預算數>
　　　　　　<本月份實際數>-53809143.00</本月份實際數>
　　　　　　<本月份預算數>-72677000.00</本月份預算數>
　　　　　　<本月份比較增減>18867857.00</本月份比較增減>
　　　　　　<本月份比較增減-百分比>25.96</本月份比較增減-百分比>
　　　　　　<本年度截至本月份累計實際數>-33689306.00</本年度截至本月份累計實際數>
　　　　　　<本年度截至本月份累計預算數>-22007000.00</本年度截至本月份累計預算數>
　　　　　　<本年度截至本月份累計比較增減>-11682306.00</本年度截至本月份累計比較增減>
　　　　　　<本年度截至本月份累計比較增減-百分比>53.08</本年度截至本月份累計比較增減-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>


